@charset "utf-8";
/* CSS Document */
html{
	
	}

body{font-family: nobel, sans-serif;


}
.head{background-color: #121439;
	    padding-top: 30px;
	}


.headtop{background-color: #1a25f1;
	}


.menuclients{margin-bottom: 15px;
    margin-top: -15px;}


.menudf > li > a.client {
    color: white;
    font-weight: bold;
    font-size: 16px;
background-color: #e84432;
}




.menutop > li > a.client {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
    padding: 25px 15px;background-color: #e84432;
}

.menutop > li > a:hover.client {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
    padding: 25px 15px;background-color:#1a25f1;
}
	
.milieu{
	}
	
	.fotter{
	    margin: 50px 0px;}
.page{
	    margin-bottom: 30px;
	}

.page-header {    border-bottom: 0px solid #eee; }

.page-header h2 {    font-size: 48px;
    font-weight: bold;
    color: #121439;}

.lemenu, .lereseaux {}

.menudf  > li > a {
 color: white;
}

.menudf  > li.active > a, .menudf  > li.active > a:hover, .menudf  > li.active > a:focus {
    color: #fd4931;
    font-weight: bold;
    font-size: 16px;
    background-color: transparent;
}

.menudf  > li > a {
    color: white;
    font-weight: bold;
    font-size: 16px;
}

.menudf > li > a:hover, .menudf > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #fd4931;
}



.menutop > li:first-child {
    border-left: 0px solid #121439;
}

.menutop > li {
    border-left: 1px solid #121439;
}

.menutop > li > a:hover, .menutop > li > a:focus {
    text-decoration: none;
    background-color: #e84432;
}


.menutop > li.active > a, .menutop > li.active > a:hover, .menutop > li.active > a:focus {

    background-color: #e84432;
}



.menureseaux  > li > a > img {
	display: none!important;
}
	

.avatar_k2_vignette {margin-top: 25px;}

.customfond_bleu_autrechoix {
	background-color: #121439;
	    padding: 0px 0px 40px 0px;
	
}

.voirplusactus{margin-bottom: 35px;
}

.titreblancautres{
	color: white;
	font-weight: 800;
	font-size: 30px;
	text-align: center;
	padding: 40px 0px 20px 0px;
}


div.presentationchareyre .uk-width-medium-2-5 {}

ul.listdroits {
list-style-type: none;
    -webkit-padding-start: 0px;
    margin: 0px 0px 20px 20px;
    padding: 0px 0px 0px 0px;}

ul.listdroits li {}

ul.listdroits li a {
	color: black;
	text-transform: uppercase;
	line-height: 1.7;
}

.customaccueil {
	border-bottom: 1px solid #1a25f1;
}

.blocwidgetkit {margin-top: 35px;    margin-bottom: 35px;}

div.textsupplementairepole .uk-panel-title{font-size: 28px;
    font-weight: 800;
    color: #121439;}

div.textsupplementairepole ul.uk-tab{    color: #121439;
    font-size: 16px;}


div.textsupplementairepole .uk-margin {
	font-size: 16px;
}


.customonenparle {    font-size: 36px;
    font-weight: 800;
    color: #121439;
    padding: 20px 15px 20px 15px;
}

a.moduleCustomLink  {     color: #e84432;
    padding: 0 15px 0px 50px;
    font-size: 14px;
    text-transform: uppercase;
    background-image: url(../img/fleche_orange.png);
    background-repeat: no-repeat;
    margin: 40px 20px 0px 20px;
    display: block;
    font-weight: bold;}

.polesitem {    margin-top: 0px!important;}

div.headerentetearticle h2.itemTitle{
	color: #121439;
	font-size: 46px;
	font-weight: bold;
}

div.headerentetearticle span.itemImage img {
    border: 0px solid #ccc;
    padding: 0px;
	height: auto;
	width: 100%;
}


.domaineintervention { border: 1px solid #1a25f1;}


.adressemail {background-color: #1a25f1;
    color: white;
    padding: 15px 20px;
    margin-left: -15px;
    margin-right: -15px;
    font-size: 16px;}

.titredomaine {font-size: 18px;
    text-transform: uppercase;
    color: #1a25f1;
    font-weight: bold;
    padding: 20px 20px;}


div.poleassocie .uk-panel-box {
    padding: 20px;
    background: #fff;
    border: 1px solid #2731f2;
    border-radius: 2px;
}


div.poleassocie .uk-panel-title{
	font-size: 20px;
	text-transform: uppercase;
	color: #1a25f1;
	font-weight: bold;
}

h3.catItemTitle {
      display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 65px;
}



.customtitreacy {font-size: 16px;
    font-weight: bold;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 35px 0px;}

.titrequefaiton {
	    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
	    margin-bottom: 20px;
}

.customfaiton {margin-top: 50px;}


div.blocorange {
	font-size: 20px;
	color: #0e1044;
}
div.blocorange .uk-text-large{
	font-size: 20px;
	color: #0e1044;
}


div.blocorange span{
	color: white;
}

div.blocorange .uk-button {
    margin: 0;
    font: inherit;
    color: #121439;
    box-sizing: border-box;
    padding: 0 15px 0 50px;
    background: transparent;
    line-height: 33px;
    min-height: 35px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border: 0px solid rgba(0,0,0,.1)!important;
    border-radius: 2px;
    background-image: url("../img/fleche_bleu.png");
    background-repeat: no-repeat;
    background-position: left;
    font-weight: bold;
}

div.blocorange .uk-text-large {
    margin-bottom: 25px;
}




.introcompetences {    font-size: 18px;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 30px 0px 20px 0px;}








.listEngagement {}



ul.listEngagement {
	list-style-type: none;
    -webkit-padding-start: 0px;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    clear: both;
}



ul.listEngagement li{
  background-image: url(../img/fleche_bleu.png);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 55px;
    margin-left: 0px;
	margin-bottom: 15px;}


.blocengagement {
	font-size: 18px;
	font-weight: bold;
	color: #121439;
}

.blocengagement strong{
	color: #1f2aef;
}










div.choixpole .uk-panel {
	transition-property: top;
	-webkit-transition-property: top;
	transition-duration: .3s;
	transition-timing-function: ease-out;
	top: 0;
	position: relative;
	border: 1px solid #1a25f1;
	}
	
div.choixpole .uk-panel:hover {
	top: -20px;
	}


div.choixpole .uk-button {
margin: 0;
    font: inherit;
    position: absolute;
    bottom: 0px;
    color: white;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 15px 20px 40px;
    background: #1a25f1;
    line-height: 33px;
    min-height: 45px;
    font-size: 18px;
    text-decoration: none;
    border: 0px solid rgba(0,0,0,.1)!important;
    border-radius: 0px;
}

div.choixpole .uk-margin {
  padding: 20px 40px 210px 40px;
}

div.choixpole .uk-margin img {
 float: left;
    padding: 0px 10px 13px 0px;
}



div.choixpole .blocktitre_pole{
    padding: 20px 0px;
}

div.choixpole span.titre_pole{
	font-size: 20px;
	text-transform: uppercase;
	color: #121439;
	font-weight: bold;
}

div.choixpole span.soustitre_pole{}

div.choixpole .titre_poledomaine{
	font-size: 14px;
	text-transform: uppercase;
	color: #121439;
	font-weight: bold;
}



div.choixpole .list-droit{}



div.choixpole ul.list-droit {
	list-style-type: none;
    -webkit-padding-start: 0px;
    margin: 0px 0px 0px 10px;
    padding: 10px 0px 0px 0px;
    clear: both;
}



div.choixpole ul.list-droit li{
    background-image: url(../img/fleche_orange.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 55px;
    margin-left: 0px;
    color: #e84432;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.8em;
}

div.choixpole .domainedroitlist {    position: absolute;
    bottom: 100px;}


.titre_quatrepilier {
	    color: #e84432;
    font-weight: bold;
    text-align: center;
    font-size: 30px;
    margin: 50px 0px;
}

div.quatrepiliers .uk-panel-title{color: #121439;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;}

div.quatrepiliers .uk-margin {font-size: 16px;
    color: #121439;}


div.deontologie .uk-margin {
	font-size: 16px;
    color: #121439;}




div.deontologie  .listEngagement {}



div.deontologie ul.listEngagement {
	list-style-type: none;
    -webkit-padding-start: 0px;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    clear: both;
}



div.deontologie ul.listEngagement li{
  background-image: url(../img/fleche_bleu.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
	font-size: 24px;
	font-weight: bold;
    padding-left: 55px;
    margin-left: 0px;
	margin-bottom: 15px;}

div.deontologie ul.listEngagement li span{
	color: #1a25f3;
}




div.accueil_cabinet img, div.equipecabinet img, div.poleassocie img{
	height: auto;
	width: 100%;
	
}

div.accueil_cabinet .uk-margin h1{font-size: inherit!important;
    margin-top: inherit!important;
    margin-bottom: inherit!important;
    font-weight: inherit!important;
    line-height: inherit!important; }

 div.equipecabinet .uk-panel-title{
    color: #e84432;
    font-weight: bold;
    font-size: 24px;
}

div.equipecabinet .uk-margin{    color: #121439;
    font-size: 16px;
}



div.accueil_cabinet .uk-button {
    margin: 0;
    font: inherit;
    color: #121439;
    box-sizing: border-box;
    padding: 0px 15px 0px 50px;
	    float: right;
    text-transform: uppercase;
    background: transparent;
    line-height: 33px;
    min-height: 35px;
    font-size: 14px;
    text-decoration: none;
    border: 0px solid rgba(0,0,0,.1)!important;
    border-radius: 2px;
	background-image: url("../img/fleche_bleu.png");
	background-repeat: no-repeat;
	background-position: left;
}


div.accueil_choixpoles {margin-top: 30px;}

div.accueil_choixpoles .uk-margin{
font-size: 16px;}


div.accueil_choixpoles .uk-panel-box-secondary {
    background-color: transparent;
    color: #fff;
}

div.accueil_choixpoles .uk-panel-box {
    padding: 20px;
    background: transparent;
    border: 1px solid #1a25f1;
    border-radius: 2px;
}

div.accueil_choixpoles .uk-panel-title {
    margin-top: 0;
    font-size: 20px;
    color: #e84432!important;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
	    min-height: 72px;
}


div.accueil_choixpoles .uk-button {
    margin: 0;
    font: inherit;
    color: #e84432;
    box-sizing: border-box;
    padding: 0 15px 0 50px;
    background: transparent;
    line-height: 33px;
    min-height: 35px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid rgba(0,0,0,.1)!important;
    border-radius: 2px;
    background-image: url(../img/fleche_orange.png);
    background-repeat: no-repeat;
    background-position: left;
    float: right;
    font-weight: bold;
	
}





.custompourvous {    font-size: 20px;
    color: white;}

.custompourvous h2 {   margin: 0 0 10px;    font-size: 20px;
    color: white;}


.customintro {
    font-size: 18px;
    color: white;
    padding: 50px 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    text-align: center;
    font-weight: bold;
}

.paragraphepresentation {padding: 35px 0px;
font-size: 15px;}

.custompresentationcabinet{    color: white;
    font-size: 14px;}
/*******************************/


.bfFormDiv{    }
#left, #right {
	    float: left;
    width: 50%;
    padding-right: 5px;
    padding-left: 5px;
	}
	
.bfQuickMode input[type=text], .bfQuickMode input[type=password], .bfQuickMode textarea, .bfQuickMode select 
{ color:#4871fc; } 
 
.bfQuickMode textarea:hover, .bfQuickMode input[type=text]:hover, .bfQuickMode input[type=password]:hover, .bfQuickMode select:hover 
{ border-color: #dcdcdc;color:black; } 
 
.bfQuickMode textarea:focus, .bfQuickMode input[type=text]:focus, .bfQuickMode input[type=password]:focus, .bfQuickMode select:focus 
{ border-color: #4871fc; outline: 2px solid #4871fc;color:black; }
	
input[type=text].ff_elem, .inputbox{
	max-width:100%; 
    width: 100%;
	}

.ff_elem {font-size: 16px!important;
    padding: 5px 15px;
    border: 1px solid #dcdcdc;
    border-radius: 0px;
    background: #ffffff;
    margin-bottom: 10px;
}

.ff_elem::-webkit-input-placeholder {
   color: rgb(221, 158, 60);
}

.ff_elem:-moz-placeholder { /* Firefox 18- */
     color: rgb(221, 158, 60);
}

.ff_elem::-moz-placeholder {  /* Firefox 19+ */
  color: rgb(221, 158, 60);
}

.ff_elem:-ms-input-placeholder {  
   color: rgb(221, 158, 60);
}

#bfSubmitButton.btn-primary {
    color: white!important;
    background-color: #4871fc!important;
    margin-top: 5px;
    font-size: 16px;
    padding: 6px!important;
    border-color: #4871fc!important;
    border-radius: 0px!important;
    text-transform: uppercase;
}

.pull-right {}


/*************************************/











.sansmarge {
    padding-right: 0px!important;
    padding-left: 0px!important;
}



.footer{        padding: 50px 0px;
    margin: 0px 0px 0px 0px;
    background: #ececec;
min-height: 100px;}

.thumbnail {
background-color: transparent!important;
border: none!important;
 padding: 0px!important;; 
 margin-bottom: 0px!important;; 
 webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0)!important;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0)!important;
	    border-radius: 0px!important;
}

.navbar-default {
    background-color: transparent!important;
    border-color: transparent!important;
	    background-image: linear-gradient(to bottom, transparent 0%, transparent 0%);
	box-shadow: inset 0 0px 0 rgba(0, 0, 0, .0), 0 0px 0px rgba(0, 0, 0, .0);
}



div.engagementslight .uk-panel-title {
    text-transform: uppercase;
    color: #121439;
    font-size: 18px;
}


.titre_grand_bleu {
	color: #121439;
    font-size: 50px;
    font-weight: bold;
	    margin: 50px 0px;
}

.titre_petit_bleu {
	color: #121439;
    font-size: 30px;
    font-weight: bold;
	padding: 35px 0px;
}


.titre_grand_blanc {
    color: white;
    font-size: 50px;
    font-weight: bold;
    margin: 50px 0px 20px 0px;
}

.titre_grand_bleuciel {
	color:#e84432!important;
    font-size: 50px;
    font-weight: bold;
}

/********************* MENU SMARPHONE *********************/

.menusmartphone  > li {
    position: relative;
    display: block;
    border-bottom: 1px solid #ffffff70;
}

.menusmartphone > li > a {
    color: white;
    font-size: 18px;
    text-align: center;
    position: relative;
    display: block;
    font-weight: bold;
    padding: 10px 15px!important;
}

.menusmartphone > li.divider {
    position: relative;
    display: block;
    border-bottom: 1px solid #ffffff70;
    background-color: #2c1760;
	color: white;
    text-align: center;
    font-size: 18px;
    font-weight: bold;padding: 10px 15px!important;
}



.menusmartphone > li > a:hover, .menusmartphone > li > a:focus, .menusmartphone > li.active > a, .menusmartphone > li.active > a:hover, .menusmartphone > li.active > a:focus {
    text-decoration: none;
    background-color: #ab452f;
}


/********************* FIN MENU SMARPHONE *********************/

div.accueil_cabinet .uk-scrollspy-inview{
	background-color: #e84432;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

div.accueil_cabinet .uk-panel-space {
     padding: 52px 30px!important;
    height: 381px!important;
}


.classfacebook,  .classinstagram, .classtwitter, .classlinkedin, .classmap{  
    color: #1a25f3;
    background-color: transparent!important;
    border: 2px solid #1a25f3;
    font-size: 16px;
    border-radius: 25px!important;
    font-weight: bold;
	margin-right: 10px;}

	a:hover.classfacebook ,  a:hover.classinstagram , a:hover.classtwitter, a:hover.classlinkedin, a:hover.classmap {  
    color: white;
    background-color: transparent!important;
    border: 2px solid white;
    font-size: 16px;
    border-radius: 25px!important;
    font-weight: bold;
	margin-right: 10px;}


.classfacebook{
   padding:  10px 13.88px!important;}

.classtwitter{
    padding: 10px 10px!important;}

.classlinkedin{
    padding: 10px 11px!important;}



@media (min-width: 768px) {
	div.accueil_cabinet .uk-scrollspy-inview{
	background-color: #e84432;
    color: white;
    font-size: 14px;
    font-weight: bold;
}

div.accueil_cabinet .uk-panel-space {
    padding: 15px 15px!important;
    height: 270px!important;
}
	
	.menutop > li > a {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 0px;
        padding: 25px 15px;
}


}

@media (min-width: 992px) {
	div.accueil_cabinet .uk-scrollspy-inview{
	background-color: #e84432;
    color: white;
    font-size: 18px;
    font-weight: bold;
}

div.accueil_cabinet .uk-panel-space {
     padding: 52px 30px!important;
    height: 315px!important;
}
	
	.classfacebook,  .classinstagram, .classtwitter, .classlinkedin, .classmap{  
    color: #1a25f3;
    background-color: transparent!important;
    border: 2px solid #1a25f3;
    font-size: 14px;
    border-radius: 25px!important;
    font-weight: bold;
	margin-right: 10px;}

	a:hover.classfacebook ,  a:hover.classinstagram , a:hover.classtwitter, a:hover.classlinkedin, a:hover.classmap {  
    color: white;
    background-color: transparent!important;
    border: 2px solid white;
    font-size: 14px;
    border-radius: 25px!important;
    font-weight: bold;
	margin-right: 10px;}


.classfacebook{
   padding:  10px 13.88px!important;}

.classtwitter{
    padding: 10px 10px!important;}

.classlinkedin{
    padding: 10px 11px!important;}
	
	.menutop > li > a {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
        padding: 25px 15px;
}

}

@media (min-width: 1200px) {div.accueil_cabinet .uk-scrollspy-inview{
	background-color: #e84432;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

div.accueil_cabinet .uk-panel-space {
     padding: 52px 30px!important;
    height: 381px!important;
}
	
	.classfacebook,  .classinstagram, .classtwitter, .classlinkedin, .classmap{  
    color: #1a25f3;
    background-color: transparent!important;
    border: 2px solid #1a25f3;
    font-size: 16px;
    border-radius: 25px!important;
    font-weight: bold;
	margin-right: 10px;}

	a:hover.classfacebook ,  a:hover.classinstagram , a:hover.classtwitter, a:hover.classlinkedin, a:hover.classmap {  
    color: white;
    background-color: transparent!important;
    border: 2px solid white;
    font-size: 16px;
    border-radius: 25px!important;
    font-weight: bold;
	margin-right: 10px;}


.classfacebook{
   padding:  10px 13.88px!important;}

.classtwitter{
    padding: 10px 10px!important;}

.classlinkedin{
    padding: 10px 11px!important;}
	
	.menutop > li > a {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
        padding: 25px 15px;
}

}
